{
  "project_info": {
    "project_number": "1097451043303",
    "project_id": "doctor-app-35ddc",
    "storage_bucket": "doctor-app-35ddc.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1097451043303:android:f82ecce9562ecaad866542",
        "android_client_info": {
          "package_name": "com.example.doctor_app_flutter"
        }
      },
      "oauth_client": [
        {
          "client_id": "1097451043303-u7bl21167fq5b7u06cqpq621psv9s3qh.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyChu44P8Dp8jtRqnoDR2mdjqKgSKQq-FPY"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "1097451043303-u7bl21167fq5b7u06cqpq621psv9s3qh.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "1097451043303-ifgtu6ub88dlk5dmv5tm531a5s47gbre.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.hmg.doctorApp"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}